Bug#765987: ITP: kvasd-installer -- Utility to Install, Remove and Test KVASD Decoder from K1JT

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#765987: ITP: kvasd-installer -- Utility to Install, Remove and Test KVASD Decoder from K1JT

KI7MT
Package: wnpp
Severity: wishlist
Owner: Greg Beam [hidden email]

* Package name    : kvasd-installer
  Version         : 1.11.1
  Upstream Author : Greg Beam [hidden email]
* URL             : https://svn://svn.code.sf.net/p/wsjt/wsjt/trunk/kvasd-binary/Linux/kvasd-installer
* License         : (GPL v3)
  Programming Lang: (Shell)
  Description     : Utility to Install, Remove and Test KVASD Decoder from K1JT

The KVASD, Algebraic Soft-Decision Decoder for RS(63,12)_6 is a non-FOSS
 binary used in WSJT, WSJT-X and WSPR-X. As such, it cannot be included in
 FOSS packages. kvasd-installer is a set of scripts used to download and manage
 the installation of KVASD. It also installs the required dependencies
 in order for KVASD to run properly, in either i386 or amd64 environments.
 .
 The package is optoinal, as the user could manually install the dependencies
 and the binary itself. Dialog is used for the menu system.
 .
 kvasd-installer is a FOSS compliant package, licensed under GPL v3.